* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100vw;
    font-family: 'Roboto', sans-serif;
}

.wrap {
    width: 90%;
    margin: 0 auto;
}


.nav {
    width: 100vw;
    height: 50px;
    position: fixed;
    z-index: 999;
    background-color: #fff;
}

.logo-first {
    line-height: 50px;
    text-align: center;
}

.logo-second {
    display: none;
}

h1 span {
    font-weight: 100;
}

.gradient {
    background-image: linear-gradient(0deg, rgba(2, 0, 36, 1) 0%, rgba(9, 9, 121, 0.5) 35%, rgb(255, 0, 106) 100%),
        url("pic1_09.jpg");
}

.background {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;

}

.logo-small {
    position: absolute;
    left: 10px;
    top: 70px;
    font-family: 'Roboto', sans-serif;
    text-shadow: 0px 1px 8px #000000;
    transform: rotate(-20deg);
    color: rgb(255, 176, 244);
}

.video {
    display: block;
    width: 80%;
    height: 200px;
    margin-top: 70px;
}

.text {
    text-align: center;
    color: white;
}


/* section gallery */

.gallery {
    /* height: 100vh; */
    text-align: center;
}

.image-gallery {
    width: 100%;
    height: 300px;
    background: url('pic1_11.jpg') no-repeat center center fixed;
}

.images {
    width: 100%;
}

.img-gallery {
    display: block;
    width: 100%;
}

/* section offer */

.offer {
    width: 90%;
    height: 60vh;
}

.shoes {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.shoe {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.shoe img {
    width: 120px;
    margin-top: 20px;
}

.shoe button {
    width: 80px;
    height: 20px;
    color: white;
    background-color: black;
    text-transform: uppercase;
}



@media screen and (min-width: 410px) {
    .video {
        height: 300px;
    }

    .shoes img {
        width: 150px;
        margin-top: 40px;
    }

    .gallery-second .text {
        height: 120px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

@media screen and (min-width: 500px) {
    .shoes img {
        width: 160px;
        margin-top: 40px;
    }

}

@media screen and (min-width: 530px) {
    .shoes img {
        width: 180px;
    }
}

@media screen and (min-width: 600px) {
    .video {
        height: 400px;
    }

    .shoes img {
        width: 130px;
    }

    .img-gallery {
        width: 400px;
    }
}

@media screen and (min-width: 1024px) {
    .nav {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-around;
        align-items: center;
    }

    .video {
        height: 400px;
    }

    .logo-second {
        display: block;
    }

    .logo-small {
        display: none;
    }

    .text-gallery {
        margin: 20px auto 20px;
    }

    .images {
        height: 500px;
        position: relative;
    }

    .images .img {
        position: absolute;
    }

    .first {
        top: 10px;
        left: 0px;
    }

    .second {
        top: 0px;
        left: 400px;
        z-index: 1;
    }

    .second img {
        width: 420px;
    }

    .third {
        top: 10px;
        left: 800px;
    }

    .offer {
        height: 300px;
    }

    .shoe img {
        width: 210px;
    }

}